ISCS#FEP - Feature #1236
01/29/2021 10:03 AM - yuheng xu

Status: Resolved
Priority: Normal
Assignee: yuheng xu
Category:

Target version: 3.0_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

01/29/2021
02/01/2021
100%
16.00 hours
0.00 hour

Description

gooooopo---0ooooo

History

#1 - 01/29/2021 10:03 AM - yuheng xu

- Status changed from New to In Progress

#2 - 02/02/2021 03:36 PM - yuheng xu

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
